<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant0_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.997863</td>
      <td>-11.0</td>
      <td>0.997863</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant44_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.947806</td>
      <td>-11.0</td>
      <td>0.947806</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant45_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.543421</td>
      <td>-11.0</td>
      <td>0.543421</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant46_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.959387</td>
      <td>-11.0</td>
      <td>0.959387</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant47_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.700017</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant48_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.818322</td>
      <td>-11.0</td>
      <td>0.818322</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant49_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.617795</td>
      <td>-11.0</td>
      <td>0.617795</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant4_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.833961</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant50_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.974117</td>
      <td>-11.0</td>
      <td>0.974117</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant51_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.938686</td>
      <td>-11.0</td>
      <td>0.938686</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant52_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.992571</td>
      <td>-11.0</td>
      <td>0.992571</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant53_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.870653</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant54_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.377545</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant55_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.862035</td>
      <td>-11.0</td>
      <td>0.862035</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant56_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.481554</td>
      <td>-11.0</td>
      <td>0.481554</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant57_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.881639</td>
      <td>-11.0</td>
      <td>0.881639</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant58_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.886784</td>
      <td>-11.0</td>
      <td>0.886784</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant59_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.941953</td>
      <td>-11.0</td>
      <td>0.941953</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant43_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.606366</td>
      <td>-11.0</td>
      <td>0.606366</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant5_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.928362</td>
      <td>-11.0</td>
      <td>0.928362</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant42_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.960354</td>
      <td>-11.0</td>
      <td>0.960354</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant40_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.750212</td>
      <td>-11.0</td>
      <td>0.750212</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant25_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.892689</td>
      <td>-11.0</td>
      <td>0.892689</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant26_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.464040</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant27_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.578947</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant28_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.988462</td>
      <td>-11.0</td>
      <td>0.988462</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant29_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.996649</td>
      <td>-11.0</td>
      <td>0.996649</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant2_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.873231</td>
      <td>-11.0</td>
      <td>0.873231</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant30_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.484995</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant31_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.972310</td>
      <td>-11.0</td>
      <td>0.972310</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant32_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.471782</td>
      <td>-11.0</td>
      <td>0.471782</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant33_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.622541</td>
      <td>-11.0</td>
      <td>0.622541</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant34_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.511359</td>
      <td>-11.0</td>
      <td>0.511359</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant35_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.991696</td>
      <td>-11.0</td>
      <td>0.991696</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant36_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.912093</td>
      <td>-11.0</td>
      <td>0.912093</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant37_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.942339</td>
      <td>-11.0</td>
      <td>0.942339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant38_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.976538</td>
      <td>-11.0</td>
      <td>0.976538</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant39_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.981439</td>
      <td>-11.0</td>
      <td>0.981439</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant3_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.852409</td>
      <td>-11.0</td>
      <td>0.852409</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant41_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.837374</td>
      <td>-11.0</td>
      <td>0.837374</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant60_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.518306</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant61_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.985766</td>
      <td>-11.0</td>
      <td>0.985766</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant62_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.593898</td>
      <td>-11.0</td>
      <td>0.593898</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant83_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.446947</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant84_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.995754</td>
      <td>-11.0</td>
      <td>0.995754</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant85_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.676525</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant86_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.948381</td>
      <td>-11.0</td>
      <td>0.948381</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant87_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.604710</td>
      <td>-11.0</td>
      <td>0.604710</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant88_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.854963</td>
      <td>-11.0</td>
      <td>0.854963</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant89_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.996259</td>
      <td>-11.0</td>
      <td>0.996259</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant8_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.861482</td>
      <td>-11.0</td>
      <td>0.861482</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant90_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.765848</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant91_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.532779</td>
      <td>-11.0</td>
      <td>0.532779</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant92_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.419363</td>
      <td>-11.0</td>
      <td>0.419363</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant93_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.911191</td>
      <td>-11.0</td>
      <td>0.911191</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant94_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.758091</td>
      <td>-11.0</td>
      <td>0.758091</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant95_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.732982</td>
      <td>-11.0</td>
      <td>0.732982</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant96_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.921158</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant97_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.994378</td>
      <td>-11.0</td>
      <td>0.994378</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant98_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.528342</td>
      <td>-11.0</td>
      <td>0.528342</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant82_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.904678</td>
      <td>-11.0</td>
      <td>0.904678</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant81_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.760615</td>
      <td>-11.0</td>
      <td>0.760615</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant80_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.947766</td>
      <td>-11.0</td>
      <td>0.947766</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant7_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.988383</td>
      <td>-11.0</td>
      <td>0.988383</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant63_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.608815</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant64_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.956047</td>
      <td>-11.0</td>
      <td>0.956047</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant65_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.699329</td>
      <td>-11.0</td>
      <td>0.699329</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant66_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.912007</td>
      <td>-11.0</td>
      <td>0.912007</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant67_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.850336</td>
      <td>-11.0</td>
      <td>0.850336</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant68_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.486995</td>
      <td>-11.0</td>
      <td>0.486995</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant69_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.463977</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant6_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.834297</td>
      <td>-11.0</td>
      <td>0.834297</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant24_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.391884</td>
      <td>-11.0</td>
      <td>0.391884</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant70_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.994636</td>
      <td>-11.0</td>
      <td>0.994636</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant72_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.726563</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant73_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.980157</td>
      <td>-11.0</td>
      <td>0.980157</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant74_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.958974</td>
      <td>-11.0</td>
      <td>0.958974</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant75_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.822643</td>
      <td>-11.0</td>
      <td>0.822643</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant76_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.975180</td>
      <td>-11.0</td>
      <td>0.975180</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant77_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.874308</td>
      <td>-11.0</td>
      <td>0.874308</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant78_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.665356</td>
      <td>-11.0</td>
      <td>0.665356</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant79_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.979731</td>
      <td>-11.0</td>
      <td>0.979731</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant71_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.933867</td>
      <td>-11.0</td>
      <td>0.933867</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant23_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.932643</td>
      <td>-11.0</td>
      <td>0.932643</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant22_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.978494</td>
      <td>-11.0</td>
      <td>0.978494</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant21_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.802473</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant120_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.900953</td>
      <td>-11.0</td>
      <td>0.900953</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant121_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.572893</td>
      <td>-11.0</td>
      <td>0.572893</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant122_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.721930</td>
      <td>-11.0</td>
      <td>0.721930</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant123_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.993808</td>
      <td>-11.0</td>
      <td>0.993808</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant124_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.994605</td>
      <td>-11.0</td>
      <td>0.994605</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant125_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.709920</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant126_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.625860</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant127_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.975058</td>
      <td>-11.0</td>
      <td>0.975058</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant128_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.887881</td>
      <td>-11.0</td>
      <td>0.887881</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant129_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.982214</td>
      <td>-11.0</td>
      <td>0.982214</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant12_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.799475</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant130_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.940016</td>
      <td>-11.0</td>
      <td>0.940016</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant131_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.795847</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant132_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.928971</td>
      <td>-11.0</td>
      <td>0.928971</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant133_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.879480</td>
      <td>-11.0</td>
      <td>0.879480</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant134_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.966715</td>
      <td>-11.0</td>
      <td>0.966715</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant135_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.461187</td>
      <td>-11.0</td>
      <td>0.461187</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant11_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.806188</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant119_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.991112</td>
      <td>-11.0</td>
      <td>0.991112</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant118_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.806578</td>
      <td>-11.0</td>
      <td>0.806578</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant117_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.809890</td>
      <td>-11.0</td>
      <td>0.809890</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant100_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.958939</td>
      <td>-11.0</td>
      <td>0.958939</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant101_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.532621</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant102_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.882273</td>
      <td>-11.0</td>
      <td>0.882273</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant103_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.775577</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant104_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.951000</td>
      <td>-11.0</td>
      <td>0.951000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant105_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.981337</td>
      <td>-11.0</td>
      <td>0.981337</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant106_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.987879</td>
      <td>-11.0</td>
      <td>0.987879</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant107_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.994876</td>
      <td>-11.0</td>
      <td>0.994876</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant136_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.988984</td>
      <td>-11.0</td>
      <td>0.988984</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant108_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.865636</td>
      <td>-11.0</td>
      <td>0.865636</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant10_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.928486</td>
      <td>-11.0</td>
      <td>0.928486</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant110_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.939710</td>
      <td>-11.0</td>
      <td>0.939710</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant111_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.668393</td>
      <td>-11.0</td>
      <td>0.668393</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant112_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.789384</td>
      <td>-11.0</td>
      <td>0.789384</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant113_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.513059</td>
      <td>-11.0</td>
      <td>0.513059</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant114_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.914829</td>
      <td>-11.0</td>
      <td>0.914829</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant115_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.548760</td>
      <td>-11.0</td>
      <td>0.548760</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant116_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.589569</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant109_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.780577</td>
      <td>-11.0</td>
      <td>0.780577</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant99_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.997869</td>
      <td>-11.0</td>
      <td>0.997869</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant137_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.981126</td>
      <td>-11.0</td>
      <td>0.981126</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant139_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.829043</td>
      <td>-11.0</td>
      <td>0.829043</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant15_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.616939</td>
      <td>-11.0</td>
      <td>0.616939</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant160_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.855436</td>
      <td>-11.0</td>
      <td>0.855436</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant161_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.903424</td>
      <td>-11.0</td>
      <td>0.903424</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant162_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.884822</td>
      <td>-11.0</td>
      <td>0.884822</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant163_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.886924</td>
      <td>-11.0</td>
      <td>0.886924</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant164_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.975942</td>
      <td>-11.0</td>
      <td>0.975942</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant165_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.997851</td>
      <td>-11.0</td>
      <td>0.997851</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant166_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.798763</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant167_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.853571</td>
      <td>-11.0</td>
      <td>0.853571</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant168_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.952007</td>
      <td>-11.0</td>
      <td>0.952007</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant169_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.714618</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant16_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.974621</td>
      <td>-11.0</td>
      <td>0.974621</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant17_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.561358</td>
      <td>-11.0</td>
      <td>0.561358</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant18_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.523182</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant19_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.488311</td>
      <td>-11.0</td>
      <td>0.488311</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant1_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.620590</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant20_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.762305</td>
      <td>-11.0</td>
      <td>0.762305</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant159_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.926517</td>
      <td>-11.0</td>
      <td>0.926517</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant158_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.921902</td>
      <td>-11.0</td>
      <td>0.921902</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant157_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.875385</td>
      <td>-11.0</td>
      <td>0.875385</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant156_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.518734</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant13_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.588799</td>
      <td>-11.0</td>
      <td>0.588799</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant140_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.992835</td>
      <td>-11.0</td>
      <td>0.992835</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant141_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.452775</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant142_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.967420</td>
      <td>-11.0</td>
      <td>0.967420</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant143_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.932785</td>
      <td>-11.0</td>
      <td>0.932785</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant144_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.586042</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant145_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.672564</td>
      <td>-11.0</td>
      <td>0.672564</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant146_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.667811</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant138_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.885023</td>
      <td>-11.0</td>
      <td>0.885023</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant147_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.971969</td>
      <td>-11.0</td>
      <td>0.971969</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant149_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.858230</td>
      <td>-11.0</td>
      <td>0.858230</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant14_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.518170</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant150_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.751824</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant151_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.629693</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant152_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.729017</td>
      <td>-11.0</td>
      <td>0.729017</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant153_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.669044</td>
      <td>-11.0</td>
      <td>0.669044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant154_a0_shear_-11.0.jpg</td>
      <td>deer</td>
      <td>0.792034</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant155_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.792092</td>
      <td>-11.0</td>
      <td>0.792092</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant148_a0_shear_-11.0.jpg</td>
      <td>elephant</td>
      <td>0.994882</td>
      <td>-11.0</td>
      <td>0.994882</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear-11.0\elephant9_a0_shear_-11.0.jpg</td>
      <td>giraffe</td>
      <td>0.659677</td>
      <td>-11.0</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>